<?xml version='1.0' encoding='utf-8'?>
<Project ToolsVersion="4.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003" DefaultTargets="Build">
  <PropertyGroup>
    <ProjectType>local</ProjectType>
    <ProjectVersion>7.10.377</ProjectVersion>
    <SchemaVersion>2.0</SchemaVersion>
    <ProjectGuid>e4959006-ae04-40da-ac83-6a80dd1d2e38</ProjectGuid>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <AssemblyName>SHNDecryptor</AssemblyName>
    <OutputType>WinExe</OutputType>
    <TargetFrameworkVersion>v4.0</TargetFrameworkVersion>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|x86' ">
    <PlatformTarget>x86</PlatformTarget>
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|x86' ">
    <PlatformTarget>x86</PlatformTarget>
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <Import Project="$(MSBuildBinPath)\Microsoft.CSharp.targets" />
  <ItemGroup>
    <Reference Include="System.Windows.Forms" />
    <Reference Include="System" />
    <Reference Include="System.Data" />
    <Reference Include="System.Core" />
    <Reference Include="System.Drawing" />
    <Compile Include="AssemblyInfo.cs" />
    <Compile Include="Global.cs" />
    <Compile Include="SHNDecrypt\helpAbout.cs" />
    <Compile Include="SHNDecrypt\columnBulkEdit.cs" />
    <Compile Include="SHNDecrypt\columnDivide.cs" />
    <Compile Include="SHNDecrypt\columnMultiply.cs" />
    <Compile Include="SHNDecrypt\FileAssociation.cs" />
    <Compile Include="SHNDecrypt\Help\helpUpdates.cs" />
    <Compile Include="SHNDecrypt\Properties\Settings.cs" />
    <Compile Include="SHNDecrypt\rowReplace.cs" />
    <Compile Include="SHNDecrypt\columnCreate.cs" />
    <Compile Include="SHNDecrypt\createRow.cs" />
    <Compile Include="SHNDecrypt\Search\searchFilter.cs" />
    <Compile Include="SHNDecrypt\Search\searchFindOld.cs" />
    <Compile Include="SHNDecrypt\Search\searchGoTo.cs" />
    <Compile Include="SHNDecrypt\createShop.cs" />
    <Compile Include="SHNDecrypt\DebugFrm.cs" />
    <Compile Include="SHNDecrypt\columnDeletion.cs" />
    <Compile Include="SHNDecrypt\ExpEditor.cs" />
    <Compile Include="SHNDecrypt\editHeaderInfo.cs" />
    <Compile Include="SHNDecrypt\frmMain.cs" />
    <Compile Include="SHNDecrypt\ItemEditor.cs" />
    <Compile Include="SHNDecrypt\Item.cs" />
    <Compile Include="SHNDecrypt\rowFilter.cs" />
    <Compile Include="SHNDecrypt\MRUManager.cs" />
    <Compile Include="SHNDecrypt\OPToolEditor.cs" />
    <Compile Include="SHNDecrypt\Program.cs" />
    <Compile Include="SHNDecrypt\Properties\Resources.cs" />
    <Compile Include="SHNDecrypt\columnRename.cs" />
    <Compile Include="SHNDecrypt\rowTally.cs" />
    <Compile Include="SHNDecrypt\searchFind.cs" />
    <Compile Include="SHNDecrypt\searchReplace.cs" />
    <Compile Include="SHNDecrypt\SHNColumn.cs" />
    <Compile Include="SHNDecrypt\SHNFile.cs" />
    <Compile Include="SHNDecrypt\BinaryReaderEx.cs" />
    <Compile Include="SHNDecrypt\SQLConv.cs" />
    <Compile Include="SHNDecrypt\Tools\toolSetEncoding.cs" />
    <Compile Include="SHNDecrypt\TransByList.cs" />
    <Compile Include="SHNDecrypt\Translator.cs" />
    <EmbeddedResource Include="SHNDecrypt.helpAbout.resources" />
    <EmbeddedResource Include="SHNDecrypt.columnBulkEdit.resources" />
    <EmbeddedResource Include="SHNDecrypt.columnDivide.resources" />
    <EmbeddedResource Include="SHNDecrypt.columnMultiply.resources" />
    <EmbeddedResource Include="SHNDecrypt.Help.helpUpdates.resources" />
    <EmbeddedResource Include="SHNDecrypt.rowReplace.resources" />
    <EmbeddedResource Include="SHNDecrypt.columnCreate.resources" />
    <EmbeddedResource Include="SHNDecrypt.createRow.resources" />
    <EmbeddedResource Include="SHNDecrypt.Search.searchFilter.resources" />
    <EmbeddedResource Include="SHNDecrypt.Search.searchFindOld.resources" />
    <EmbeddedResource Include="SHNDecrypt.Search.searchGoTo.resources" />
    <EmbeddedResource Include="SHNDecrypt.createShop.resources" />
    <EmbeddedResource Include="SHNDecrypt.DebugFrm.resources" />
    <EmbeddedResource Include="SHNDecrypt.columnDeletion.resources" />
    <EmbeddedResource Include="SHNDecrypt.ExpEditor.resources" />
    <EmbeddedResource Include="SHNDecrypt.editHeaderInfo.resources" />
    <EmbeddedResource Include="SHNDecrypt.frmMain.resources" />
    <EmbeddedResource Include="SHNDecrypt.ItemEditor.resources" />
    <EmbeddedResource Include="SHNDecrypt.rowFilter.resources" />
    <EmbeddedResource Include="SHNDecrypt.OPToolEditor.resources" />
    <EmbeddedResource Include="SHNDecrypt.Properties.Resources.resources" />
    <EmbeddedResource Include="SHNDecrypt.columnRename.resources" />
    <EmbeddedResource Include="SHNDecrypt.rowTally.resources" />
    <EmbeddedResource Include="SHNDecrypt.searchFind.resources" />
    <EmbeddedResource Include="SHNDecrypt.searchReplace.resources" />
    <EmbeddedResource Include="SHNDecrypt.Tools.toolSetEncoding.resources" />
    <EmbeddedResource Include="SHNDecrypt.TransByList.resources" />
    <EmbeddedResource Include="SHNDecrypt.Translator.resources" />
  </ItemGroup>
</Project>